Subject: Re: bug#20464: 25.0.50; `use-hard-newlines` mode should not prompt the user when called non-interactively

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Apr 2015 03:12:41 -0400

When enabling, if there are newlines in the buffer but no hard
    newlines, ask the user whether to mark as hard any newlines
    preceding a `paragraph-start' line.  From a program, second arg
    INSERT specifies whether to do this; it can be `never' to change
    nothing, t or `always' to force marking, `guess' to try to do the
    right thing with no questions, nil or anything else to ask the user.